Skip to content
Pro
Block or report user

Report or block plrthink

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Organizations

@xdlinux @xiuxiude @bookit @kunjinkao @systemerror @littletouch @tw-td-front-end
Block or report user

Report or block plrthink

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Pinned

  1. Zip archive utility for react-native

    Java 242 122

  2. [DEPRECATED] Native file download utility for react-native

    Objective-C 49 9

  3. Your Coursera Helper

    JavaScript 72 21

  4. workflow for modern html email development

    JavaScript 3 1

  5. Get up and running with Electron.

    JavaScript 121 14

  6. Integrate webpack with your Ruby on Rails application

    Ruby 557 91

1 contribution in the last year in JRuby Team

Nov Dec Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Mon Wed Fri
Activity in JRuby Team
Contributed to warbler
Loading

Contribution activity in JRuby Team

March - November 2019

plrthink has no activity in JRuby Team yet for this period.

February 2019

Created an issue in jruby/warbler that received 1 comment

warbler compiled failed case the wrong ruby version detected

I'm trying to compile a newly created rails app using this gem. But it fails with says 'Your Ruby version is 2.5.3, but your Gemfile specified 2.4.…

1 comment

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.